Receive Procedure Entry Point InitializeCriticalSectionEx Could Not Be Located After Upgrading to Elliott 8.1

Q - After upgrading to Elliott 8.1, I received the following error message when I try to start up EL800.EXE:

The procedure entry point InitializeCriticalSectionEx could not be located in the dynamic link library KERNEL32.dll.

See the sample screen below:


A - Elliott 8.1 requires Windows 7, Windows 2008 R2 or up OS to run.  In addition, Elliott 8.1 requires Microsoft .NET framework 4.5.  This message indicates that your machine does not meet the necessary requirement to run Elliott 8.1

EMK

Feedback and Knowledge Base